WebEx systemkrav (WBS31)

Document created by Cisco Localization Team on Feb 21, 2017Last modified by Cisco Localization Team on Jul 12, 2017
Version 12Show Document
  • View in full screen mode
 

WebEx systemkrav (WBS31)

Operativsystem- och webbläsarstöd

                                                                 

 

Windows1

Mac OS X2
Linux3

Operativsystem

Windows Vista 32-bitars/64-bitars, Windows 7 32-bitars/64-bitars, Windows 8 32-bitars/64-bitars, Windows 8.1 32-bitars/64-bitars, Windows Server 2008 64-bitars, Windows Server 2008 R2 64-bitars, Windows 10

10.7, 10.8, 10.9, 10.10, 10.11, 10.12

Ubuntu 12x och 14x (Gnome), Red Hat 5, 6, Open SuSE 13.1, 13.2 Fedora 19, 20 (samtliga 32-bitars)

Tillgängliga WebEx-tjänster

Alla tjänster

Meeting Center, Training Center, Event Center, Support Center

Meeting Center, Event Center, Training Center, Remote Support

Minimikrav för system

Processor

Intel Core2 Duo-processor 2.XX GHz eller AMD-processor (2 GB RAM rekommenderas)

Intel (512 MB RAM eller högre rekommenderas)

Intel eller AMD x86

JavaScript

JavaScript och cookies aktiverade

JavaScript och cookies aktiverade

JavaScript och cookies aktiverade

Övrigt

Java 6 eller senare med Active X (ej blockerat för IE rekommenderas)

 

Java 6, libstdc++ 6.0, GNOME/KDE-fönstersystem

Webbläsare

Internet Explorer

Delvis stöd för 7 (32-bitars/64-bitars) och 8 (32-bitars/64-bitars)4

  

Stöd för 9 (32-bitars/64-bitars), 10 (32-bitars/64-bitars), 11 (32-bitars/64-bitars)

 

 

 

Edge

  
 

Webbläsaren Edge stöds via WebEx lösning för temporära mappar (Temporary Folder Solution, TFS) genom att hämta och installera en körbar fil (.exe) första gången den används.

  

Webbläsaren Edge har endast stöd för att starta och delta i möten, händelser, utbildningsmöten och supportmöten i Meeting Center, Event Center, Training Center och Support Center.

  
   

Mozilla

 

 

 

Firefox stöds i WBS-versionerna 30.14 och senare samt 31.8 och senare.5
 

För WBS30.13 och tidigare versioner samt WBS31.7 och tidigare versioner: 32- och 64-bitars Firefox 52 och senare stöds i Microsoft Windows genom WebEx temporära mapplösning (Temporary Folder Solution, TFS) som innebär att en körbar fil (.exe) hämtas och installeras första gången den används.

  

För WBS30.14 och senare versioner samt WBS31.8 och senare versioner: 32- och 64-bitars Firefox 52 stöds endast för att starta och delta i möten, händelser, utbildningsmöten och supportsessioner i Meeting Center, Event Center, Training Center och Support Center.

  

Firefox 51 och tidigare stöds, men Firefox 50- och 51-användare får en varning om att de bör starta om sina webbläsare.

Senaste

Endast 32-bitars Firefox 52 och senare stöds i Linux med Java Network Launch Protocol (JNLP), men inte med WebEx Meeting Center-video (CMR) aktiverat och inte heller med personligt rum aktiverat.

Safari

 

5, 6, 7, 8, 9, 10

 

Chrome5

Senaste 32-bitars/64-bitars

Senaste 32-bitars/64-bitars

 

1 WebEx videokonferensmöten stöds inte på Windows Phone 8-enheter.
2 Delta i ett möte på en Mac
  •  

    FedRAMP-kompatibla WebEx-webbplatser kräver Mac OS 10.9 eller senare

      

  • Från och med Mac OS X 10.7 tillhandahåller Apple inte längre Java som en del av Mac-operativsystemet. Eftersom WebEx tidigare har använt Java som ett insticksprogram i webbläsaren för automatisk hämtning av mötesprogrammet till förstagångsanvändare, blev det svårt att delta i ett möte för första gången för den som inte hade Java installerat på datorn. Programmet är inte längre beroende av Java. Användare ombeds i stället att installera ett litet insticksprogram som, när det har installerats, hanterar resten av installationen av mötesprogrammet och startar mötet.

     

  • När du startar eller deltar i en händelse via Event Center för första gången i Safari 6.X och Safari 7 inträffar ett fel. Efter att du har installerat WebEx kräver Safari att du godkänner insticksprogrammet för den webbplats du försöker delta i eller starta händelsen från. Sidan uppdateras sedan, men du kommer inte att delta i händelsen. För att delta måste du gå tillbaka till den länk du valde från början; därefter kommer du att kunna delta.

     

3 Linux-begränsningar
  •  

    Linux har inget stöd för personliga mötesrum.

      

  •  

    WebEx-videokonferensmöten stöds inte i Linux.

      

  
4 Det finns inte stöd för alla WebEx-funktioner i Internet Explorer 7- och 8-webbläsare, till exempel alternativskärmen i Mitt WebEx.
5 Använda WebEx i Chrome och Firefox
  • Eftersom Chrome inte längre kommer att stödja NPAPI har en ny deltagarmetod som använder ett Chrome-tillägg tillhandahållits för att använda WebEx fr.o.m. Chrome 38. När användarna använder WebEx för första gången i Chrome, kommer de att guidas genom ett engångsförfarande för att lägga till anknytningen och uppdatera WebEx-programmet. Efter denna första gång kan användare delta utan dessa extra åtgärder.

Meddelande om upphört stöd för Windows XP, Windows Server 2003, Mac OS X 10.6 och Internet Explorer 6.

WebEx-stöd för Windows Server 2003 och Mac OS X 10.6 upphörde från och med version WBS30. Vi testar inte längre Windows Server 2003 och Mac OS X 10.6 med våra produkter och kan inte garantera att WebEx i framtiden kommer att fungera på dessa plattformar. Microsoft har meddelat att Windows Server 2003 inte kommer att stödjas efter den 14 juli 2015, och Apple har upphört att tillhandahålla uppdateringar och säkerhetspatchar för Mac OS X 10.6.

 

Därtill upphörde stödet för WebEx i Windows XP i januari 2015, som tidigare meddelats.

 

Eftersom det inte längre finns stöd för dessa operativsystem kan användare från och med version WBS30 inte delta i eller starta WebEx-möten, Remote Access- eller Access Anywhere-sessioner, eller använda några andra WebEx-program från datorer som använder Windows Server 2003, Windows XP eller Mac OX 10.6.

 

Vi rekommenderar användare att uppgraderar sin dator till ett operativsystem som stöds så att de kan fortsätta använda WebEx utan störningar. Användare kan också använda WebEx från mobila enheter som stöds.

 

Från och med version WBS29.8 har WebEx inte längre stöd för Internet Explorer 6. Detta för att uppfylla aktuella webbstandarder. Vi rekommenderar att du uppgraderar till en senare version av Internet Explorer eller använder en annan webbläsare.

 

Stöd för Citrix XenDesktop och XenApp

WebEx mötesprogram har stöd för Citrix XenDesktop 5.6, 7.0 och 7.6 samt XenApp 6.5 när både värdoperativsystemet och det virtuella operativsystemet är Windows (Windows 7 eller Windows 8). Värdoperativsystemet är det operativsystem som är installerat på slutanvändarens lokala dator. Det virtuella operativsystemet är det operativsystem som levereras av servern.

WebEx produktivitetsverktyg har för närvarande inte stöd för XenApp. Stöd planeras inför en kommande version.

 

Mer information finns under Plattformsoberoende kända problem och begränsningar.

 

Språkstöd

                                                                                           

Språk

Meeting Center

6

Event Center

Training Center

Support Center

Kinesiska (förenklad)

Ja

Ja

Ja

Ja

Kinesiska (traditionell)

Ja

Ja

Ja

Ja

Danska

Ja

Ja

Ja

Ja

Svenska

Ja

Ja

Ja

Ja

Franska

Ja

Ja

Ja

Ja

Tyska

Ja

Ja

Ja

Ja

Italienska

Ja

Ja

Ja

Ja

Japanska

Ja

Ja

Ja

Ja

Koreanska

Ja

Nej

Ja

Ja

Portugisiska (Brasilien)

Ja

Ja

Ja

Ja

Ryska

Ja

Ja

Ja

Ja

Spanska (Europa)

Ja

Ja

Ja

Ja

Spanska (Latinamerika)

Ja

Ja

Ja

Ja

Svenska

Ja

Nej

Nej

Nej

6 Översatta språk på Mac är endast tillgängliga i Meeting Center. Training Center, Event Center och Support Center stöder inte de lokaliserade språken.

Systemkrav för CMR Hybrid-möten

Denna information gäller för WebEx Meeting Center och WebEx produktivitetsverktyg.

Ditt system måste uppfylla följande krav för att kunna använda funktionerna för schemaläggning av CMR Hybrid-möten i den senaste versionen av WebEx produktivitetsverktyg:

  • Cisco TelePresence Management Suite (Cisco TMS) version 15.0

     

  • Cisco TelePresence Management Suite Extension för Microsoft Exchange (Cisco TMSXE) version 5.0

     

Cisco TelePresence Conductor version 4.0 kan komma att krävas för användning med vissa TelePresence-servrar.

WebEx produktivitetsverktyg och WebEx-webbplatsversioner som är äldre än version WBS30 eller motsvarande Cisco TMS- och Cisco TMSXE-versioner stöds i vissa testade versioner av CMR Hybrid.

 

Attachments

    Outcomes